uuid: e18de173-ca30-440e-a704-735236a8fd20
langcode: fr
status: true
dependencies:
  config:
    - user.role.editeur
  module:
    - user
_core:
  default_config_hash: wbDWrnvC2HV8gFJVtfsYkWp2SOiT7-G3GSmVcPKTpU8
id: user_remove_role_action.editeur
label: 'Enlever le rôle Editeur des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: editeur
